/*
    Document   : site.css
    Created on : 3/08/2012 Possum
    Lasted chg : 3/08/2012 Possum
    Description: Main site css
*/

/*
	notes:
	- bootstrap overrides at bottom
	- jQuery used to mod inputs with readonly=true
*/

::selection{ background-color: #E13300; color: white; }
::moz-selection{ background-color: #E13300; color: white; }
::webkit-selection{ background-color: #E13300; color: white; }

body {
	color: #000;
	background: #fff;
	/*	text-align: left;*/
#	padding-top: 60px;
	padding-left: 20px;
	padding-right: 20px;
	background-image: url('/img/a-abovebackground.png');
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: top;
}

#body_main {
#	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 80px;
#	max-width:70%;
	margin-left: auto;
    margin-right: auto;
}

.white-layer {
	background-color: #FFFFFF;
	-webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
}

#footer {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background: #2578AC;
	padding: 10px 0;
	text-align: center;
#	border-top: 0.1em solid #A0A0A0;
	padding-right: 20px;
#	 -webkit-border-radius: 8px 8px 0 0;
#    -moz-border-radius: 8px 8px 0 0;
#    border-radius: 8px 8px 0 0;
	/*	line-height: 3.2em;*/
}

#footer p {
#	width: 900px;
	margin: 0 auto;
	color: #fff;
}


.fixed_bottom {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 30px 0;
}


.apt_logo_small {
	/*width: 120px;*/
	height: 25px;
	width: auto;
	align: middle;
}

pre, code, tt {
	font: 1em 'andale mono', 'lucida console', 'monospace';
	line-height:1.4;
}

.warn {
	color:red;
	background:black;
	display: inline;
	padding:2px;
}

.textleft {
	text-align: left;
}

#center {
	margin-bottom:-100px;
}

/* override bootstrap specific stuff */
input[type="text"] {
	height: auto;
}

.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
#	background-color: #2578AC;
#	-webkit-border-radius: 0 0 12px 12px ;
#	-moz-border-radius: 0 0 12px 12px ;
#	border-radius: 0 0 12px 12px ;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	/* drop downs normally go transparent, don't want that, want it highlighted */
	background-color: #222;
}

.nav-tabs .nav-title {
	font-weight: bold;
	font-size: 18px;
	line-height: 27px;
	display: block;
	/*padding-bottom: 10px;*/
}

.whiteboxed {
	padding: 5px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.navbar .brand {
	/*	color: #2578AC; /* apt blue */
	color: #000;
}

.navbar-inner {
	background-color: transparent;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.navbar .nav li a {
	color: #eee;
	background-color: #2477AA;
	-webkit-border-radius: 0px 0px 0px 5px;
	-moz-border-radius: 0px 0px 0px 5px;
	border-radius: 0px 0px 5px 5px;
#    cursor: help;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	white-space: nowrap;
}

.nav .nav-header {
	  font-size: 14px;
	  line-height: 20px;
	  color: #999999;
	  text-shadow: 0 2px 0 rgba(155, 155, 155, 0.5);
}

h3 {
  text-shadow: 0 2px 0 rgba(155, 155, 155, 0.5);

}

h2 {
  font-size: 24px;
  line-height: 26px;
}

.nav li a {
	color: inherit;
}

.nav-list li a:hover {
	color: #fff;
	background-color: #4497CA;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.navbar .nav li a:hover {
	color: #fff;
	background-color: #4497CA;
}

.table tbody tr:hover td,
.table tbody tr:hover th {
	color: #fff;
	background-color: #2578AC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
 #   cursor: help;
	/*	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
}

.centerizer {
	text-align: center;
}

.alert {
	margin-bottom: 0px;
	max-width:70%;
}

.navbar-text {
	padding: 0;
}

.form-horizontal .control-group {
	margin-bottom: 15px;
}

legend {
	margin-bottom: 0px;
}

#ipblocktable {
	width: 500px;
}

.badge {
	vertical-align: top;
}

.check_selected {
	background-color: #00cc00;
}

td.textright {
	text-align: right;
}

.rowhighlight td {
	background-color: #999999;
}


#body_breadcrumbs {
	text-align: center;
/*	padding-bottom: 30px;
	margin-bottom: 80px;*/
#	max-width:70%;
	margin-left: auto;
    margin-right: auto;
}

.sub-title {
	background-color: #2578AC;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.6em;
	color: #fff;
	text-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);
	white-space: nowrap;
	vertical-align: baseline;
	padding: 1px 9px 2px;
#	margin-top: 5px;
	/*max-width: 50%;*/
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

.sub-title2 {
	background-color: #C4E2EC;
	/*font-size: 1.2em;*/
	/*font-weight: bold;*/
	/*line-height: 1.6em;*/
	color: #000;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	white-space: nowrap;
	vertical-align: baseline;
	padding: 1px 9px 2px;
	margin-top: 20px;
	/*max-width: 50%;*/
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

.table_products tr td {
	vertical-align: middle;
}


.menu_list li {
	margin-bottom: 10px;
}


.form-required {
	color: #f00;
}

#captcha_div {
 #  margin-left: 10px;
 #   float: right;
	/*border: solid 2px blue;*/
}

#actions_div {
    margin-left: 110px;
	/*border: solid 2px blue;*/
	margin-top: 0px;
	padding-top: 10px;
}

#recaptcha_image {
/*    display: block;
	margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;*/
}

.product_img_icon {
	max-height: 100px;
	width: auto;
}

.product_img {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-right: 20px;
	display: block;
	max-height: 200px;
#	width: auto;
	margin-left: auto;
	margin-right: auto;
}

.product_list {
	/*max-width:50%;*/
}

.table_otherservices td {

	border-bottom: thin dotted #bbb;
	padding: 10px 10px 30px 0px;
	text-align: left;
	vertical-align: top;
}